body {
	background-color: #fff;
	margin: 0;
    padding: 0;
	font-family: Lucida Grande, Verdana, Sans-serif;
	font-size: 12px;
	color: #202020;
    overflow-x: hidden;
}

img {
    border: 0px none;
}

a {
	color: #0000FF;
	font-weight: normal;
	text-decoration: none;
}


a:visited {
	color: #051EFB;
}

a:hover {
	color: #FF0000;
	text-decoration: underline;
}

.tablelink {
	color: #0000FF;
}

a.h1 {
	color: #00008B;
	background-color: transparent;
	font-size: 16px;
	font-weight: bold;
}

a.h1:hover {
	color: #051EFB;
    text-decoration: none;
}

h1 {
	color: #00008B;
	background-color: transparent;
	border-bottom: 1px solid #D0D0D0;
	font-size: 16px;
	font-weight: bold;
	margin: 5px 0 2px 0;
	padding: 5px 0 6px 0;
}

h2 {
	color: #0000FF;
	background-color: transparent;
	border-bottom: 1px solid #D0D0D0;
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0 2px 0;
	padding: 5px 0 6px 0;
}

h3 {
	color: #3366FF;
	background-color: transparent;
	border-bottom: 1px solid #D0D0D0;
	font-size: 12px;
	font-weight: bold;
	margin: 24px 0 2px 0;
	padding: 5px 0 6px 0;
}

code {
	font-family: Monaco, Verdana, Sans-serif;
	font-size: 12px;
	background-color: #DCE1FF;
	border: 1px solid #D0D0D0;
    border-radius: 5px 5px 5px 5px;
	color: #002166;
	display: block;
	margin: 14px 0 14px 0;
	padding: 12px 10px 12px 10px;
}

ul.narrow, li.narrow {
    margin-left: 10px;
    padding-left: 0;
}

.list {
	font-size: 12px;
}

th {
	color: #F0FFFF;
	background-color: #4671D5;
	border: 1px solid #4682B4;
    border-radius: 5px 5px 5px 5px;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
}

th a:link, th a:visited {
    color: #F0FFFF;
}

th a:hover {
    color: #FF9900;
}
    
.v_format {
	padding-left: 5px;
    padding-right: 5px;
    padding-top: 0;
    padding-bottom: 0;
    text-align: right;
    font-size: 11px;
}

#cname {
  position: relative;
  font: 18pt Georgia, Verdana;
  font-weight: bold;
  line-height: 28px;
  color: #FFA900;
  text-shadow: 3px 3px 1px #644B3C;
}

#ctagline
{
	font: italic normal bold 11pt/24px Georgia;
	color: #090909;
	font-weight:bold;
	text-align:right;
}

#top_menu { padding:5px; margin:0; text-align:right; }
#top_menu li { display:inline; padding: 3px; margin:0; }
#top_menu a { color: #ffffff; font-size: 10px; }
/**/
.breadcrumbs {
    font-family: sans-serif;
    font-size: 10px;
    color: #000000;
}


.breadcrumbs a:link, .breadcrumbs a:visited {
    color: #0000FF;
}

.breadcrumbs a:hover {
    color: #FF0000;
}

.button { 
    border-top: 1px solid #96d1f8; 
    background: #62b5ed; 
    background: -webkit-gradient(linear, left top, left bottom, from(#32678a), to(#62b5ed)); 
    background: -moz-linear-gradient(top, #32678a, #62b5ed); 
    padding: 6.5px 13px; 
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    border-radius: 10px; 
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0; 
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0; 
    box-shadow: rgba(0,0,0,1) 0 1px 0; text-shadow: rgba(0,0,0,.4) 0 1px 0; 
    color: white; 
    font-size: 12px; 
    font-family: Helvetica, Arial, Sans-Serif; 
    text-decoration: none; 
    vertical-align: middle; 
} 

.button:hover { 
    border-top-color: #28597a; 
    background: #28597a; 
    color: #ffffff; 
} 

.button:active { 
    border-top-color: #1b435e; 
    background: #1b435e; 
}

.content_container {
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
    width: auto;
}

.randquote {
	font-size: 12px;
	color: #ffffff;
	font-family: Tahoma, Arial, sans serif;
}

.remembrances {
    padding: 15px 0 25px 0; 
    white-space: nowrap;
    text-align: center;
}

.topheader {
  /*  position:fixed; */
    top:0; 
    z-index: 9999,
    border: 1px solid #8CB2E2;
    width: 100%;
    height: 120px;
    vertical-align: middle;
    background: #00699B url(/images/header_bg.gif) repeat-x;
    margin: 0;
}

.largetext {
    font-size: 14px;
    font-weight: bold;
}

.small {
	font-size: 12px;
}

.xsmall {
  	font-size: 11px;
}

.xxsmall {
  	font-size: 9px;
}

.quote {
	font-family: Tahoma;
	font-style: oblique;
	font-size: 12px;
	color: #002166;
	display: block;
	margin: 7px 0 7px 0;
	padding: 6px 5px 6px 5px;
    text-align: left;
}

.transcript {
    border: 1px dashed gray;
    border-radius: 5px 5px 5px 5px;
    background-color: #EBEBEB;
    font-family: Courier New, serif;
    font-size: 11px;
    padding: 10px;
}

.episode_rating {
    white-space: nowrap;
    font-size: 10px;
}

.footnotes {
	font-size: 10px; 
	background-color: #F5F5F5; 
	border: 1px dashed #969696; 
    border-radius: 6px 6px 6px 6px;
	padding: 10px;
	width: 95%;
	text-align: left;	
}

.fan_review {
    margin: 15px; 
    padding: 10px; 
    font-size: 12px; 
    border: 1px solid #969696; 
    border-radius: 5px 5px 5px 5px;
    background-color: #EBEBEB;    
}

.infoMessage {
    color: red;
    text-align: center;
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.title_bg, tr.title_bg th, tr.title_bg td, .title_bg2, tr.title_bg2 th, tr.title_bg2 td, .title_bg3, tr.title_bg3 th, tr.title_bg3 td, .title_bg4, tr.title_bg4 th, tr.title_bg4 td, .title_bg5, tr.title_bg5 th, tr.title_bg5 td, .title_bg6, tr.title_bg6 th, tr.title_bg6 td
{
	font-style: normal;
	border: 1px solid #4682B4;
    border-radius: 10px 10px 0 0;
    padding-left: 20px;
	padding-right: 20px;
	height: 36px;
}

.title_bg
{
	color: #ffffff;
	background-color: #1230AB;    
}

.title_bg2
{
	color: #ffffff;
	background-color: #3914AF;    
}


.title_bg3
{
	color: #ffffff;
	background-color: #009999;    
}

.title_bg4
{
	color: #ffffff;
	background-color: #038343;    
}

.title_bg5
{
	color: #ffffff;
	background-color: #006162;    
}

.title_bg6
{
	color: #ffffff;
	background-color: #003366;    
}

.title_bg, .title_bg a:link, .title_bg a:visited
{
	font-weight: bold;
   font-size: 16px;
}

.title_bg a:hover
{
	color: #404040;
}
/* same as title_bg, but used where bold text is not needed */
.title_bg2, .title_bg2 a:link, .title_bg2 a:visited
{
    font-size: 14px;
	font-weight: bold;
}

.title_bg2 a:link, .title_bg2 a:visited, .title_bg2 a:hover
{
	text-decoration: underline;
}

.title_bg3, .title_bg3 a:link, .title_bg3 a:visited
{
    font-size: 12px;
	font-weight: bold;
}

.title_bg3 a:link, .title_bg3 a:visited, .title_bg3 a:hover
{
	text-decoration: underline;
}

.title_bg4, .title_bg4 a:link, .title_bg4 a:visited
{
    font-size: 12px;
	font-weight: bold;
}

.title_bg4 a:link, .title_bg4 a:visited, .title_bg4 a:hover
{
	text-decoration: underline;
}

.title_bg5, .title_bg5 a:link, .title_bg5 a:visited
{
    font-size: 12px;
	font-weight: bold;
}

.title_bg5 a:link, .title_bg5 a:visited, .title_bg5 a:hover
{
	text-decoration: underline;
}

.title_bg6, .title_bg6 a:link, .title_bg6 a:visited
{
    font-size: 12px;
	font-weight: bold;
}

.title_bg6 a:link, .title_bg6 a:visited, .title_bg6 a:hover
{
	text-decoration: underline;
}

.content_title {
	height: 25px;
}

.content_main {
	border-top: 1px solid #8CB2E2;
	border-left: 1px solid #8CB2E2;
	border-right: 1px solid #8CB2E2;
	border-bottom: 1px solid #8CB2E2;
    border-radius: 0 0 10px 10px;
	padding: 10px;
    vertical-align: top;
}

.footer {
	border: 1px solid #0080C0;
	text-align: center;
	font-size: 11px;
	padding: 5px;
	background-color: #f9f9f9;
}

.footer p {
    margin:  10px;
}

.copyright_footer_table {
    margin: 0px;
    width: 100%;
    height: 24px;
    background-color: #333333;
    color: #ffffff;
    padding: 2px;
}

.copyright_footer_td {
    color: #ffffff;
    font-size: 9px;
}

.copyright_footer_a {
    color: #ffffff;
}

.n3s {
     background-color: #ffffff; 
     border-radius: 10px 10px 10px 10px;
     padding: 10px;
}

.n3s_name {
    width:  98%;
    font-size: 12px;
    font-weight: bold;
    color: #0000A0;    
}

.n3s_wrap {
    width: 98%;
    font-size: 11px;
}

.n3s_desc {
    width: 98%;
    font-size: 11px;
    margin-left: 10px;
    margin-right: 20px;
    padding-bottom: 10px;
}

.quote_episode {
	background-color: #dcdcdc;
	color: black;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	font-size: 13px;
	border-bottom: 1px solid;
}

.goofs {
    font-size: 11px;
}

.episodePageNav {
    width: 100%;
    border-bottom: 1px #00699B solid;
    border-top: 1px #00699B solid;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 5px;
    height: 16px;
}

.episodePrev {
   float: left; 
   width: 48%;
   text-align: left;
   font-variant: small-caps;
}

.episodeNext {
   float: right; 
   width: 48%;
   text-align: right;
   font-variant: small-caps;
}

.img_gallery {
    width: 20%;
    height:  100px;
	border-top: 1px solid #8CB2E2;
	border-left: 1px solid #8CB2E2;
	border-right: 1px solid #8CB2E2;
	border-bottom: 1px solid #8CB2E2;
    border-radius: 10px 10px 10px 10px;
    padding: 10px;
}


td.info{
    width: 50%;
    height:  80px;
	border-top: 1px solid #8CB2E2;
	border-left: 1px solid #8CB2E2;
	border-right: 1px solid #8CB2E2;
	border-bottom: 1px solid #8CB2E2;
    border-radius: 10px 10px 10px 10px;
    padding: 10px;
}

.info a:link, .info a:visited
{
    color: #004080;
}

a.info_hdr {
    font-size: 12px;
    font-weight: bold;
    color: #004080;
}

a.info_hdr:hover
{
    color: #0000FF;
}

.jumper {
	border-bottom: thin solid #ff8c00;
	border-left: none;
	border-right: none;
	border-top: thin solid #ff8c00;
	padding: 2px 0 2px 0;
}

.roleBlock {
    width: 95%;
    font-size: 11px;
    padding: 10px;
}

/*Default style for SPAN icons. Edit if desired: */

.iconspan{
	float: right;
	margin: 3px;
	cursor:hand;
	cursor:pointer;
	font-weight: bold;
	padding-right: 10px;
    vertical-align: middle;
}

.eg-bar{
	background-color: #ACACD7;
	color: #000080;
	border: 1px solid black;
    border-radius: 5px 5px 5px 5px;
	padding: 4px;
	padding-left: 10px;
    vertical-align: middle;
    height: 18px;
}

.eg-bar-link {
	font-weight: bold; 
	color: #000080;
}


div.eg-bar{
	width: 99%;
}

.icongroup1{
	width: 99%;
}

/**
 *  Site Menu
 */
.ebul_cbmenu, .ebul_cbmenu ul {
  background-color: #3366CC;
  border: 0 solid #3366CC;
  display: block;
  font-size: 1px;
  margin: 0;
  overflow: auto;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  visibility: hidden;
}

.ebul_cbmenu_shadow {
  background-color: #777777;
  display: block;
  margin: 0;
  overflow: hidden;
  position: absolute;
  visibility: hidden;
}

.ebul_cbmenu table {
  border-collapse: separate;
}

.ebul_cbmenu tr {
  background-color: #3366CC;
  cursor: pointer;
  font-size: 1px;
}

.ebul_cbmenu td {
  border: 0 solid #3366CC;
  padding: 5px;
  text-align: left;
}

.ebul_cbmenu td a {
  color: #D4E6FC;
  font-family: "Verdana", serif;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

.ebul_cbmenu tr.hot, .ebul_cbmenu tr.expanded {
  background-color: #3399FF;
}

.ebul_cbmenu tr.hot td, .ebul_cbmenu tr.expanded td {
  border-color: #3399FF;
}
.ebul_cbmenu tr.hot a, .ebul_cbmenu tr.expanded a {
  color: #000080;
  font-family: "Verdana", serif;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

ul.ebul_cbmenu {
  position: absolute;
  visibility: hidden;
}                               

.cbmenuebul_menulist .spaced_li {
  padding: 0 1px 0 0;
}

.cbmenuebul_menulist li {
  list-style-type: none;
  float: left;
}

.cbmenuebul_menulist img {
  vertical-align: bottom;
  
}

.cbmenuebul_menulist {
  margin: 0;
  padding: 0;
  line-height: 0;
}
 